Version: dev-tcltk/iwidgets 4.0.1-r3:0

Depends On: >=dev-tcltk/itcl-3.2.1 >=dev-tcltk/itk-3.2.1

USE Flags:

Version: dev-tcltk/iwidgets 4.0.1:0

Depends On: >=dev-tcltk/itcl-3.2.1 >=dev-tcltk/itk-3.3-r1

USE Flags:

4.0.14.0.1-r3
"~alpha amd64 ia64 ppc sparc x86""~alpha ~amd64 ~ia64 ~ppc ~sparc ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus